@charset "utf-8";


/* wrapper
----------------------------------------------- */
#wrapper {
	overflow: hidden;
}
.inner {
	max-width: 1180px;
	margin: 0 auto;
	padding: 0 20px;
}


/* header
----------------------------------------------- */
#header {
	background: #fff;
	border-bottom: 1px #999 dotted;
	position: relative;
}
#header .headerin {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 0 0 50px;
}
#header .headerlogo {
	margin-right: 10px;
}
#header .headerlogo a {
	display: block;
}

#header .headerlink {
	display: flex;
	align-items: center;
}
#header .gnavi {
	display: flex;
	align-items: center;
	flex-shrink: 0;
	margin-right: 35px;
}
#header .gnavi li+li {
	margin-left: 20px;
}
#header .gnavi li a {
	background: url(../img/common/arrow_gnavi.png) 0 center no-repeat;
	padding-left: 10px;
	font-size: 14px;
	display: block;
	position: relative;
}
#header .gnavi a:hover,
#header .gnavi a.current {
	color: #024289;
}
#header .headerbtn {
	display: flex;
}
#header .headerbtn li+li {
	margin-left: 1px;
}
#header .headerbtn a {
	display: block;
	position: relative;
}
#header .headerbtn a:before {
	position: absolute;
	content: "";
	border-color: transparent #c8cbce;
	right: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-width: 16px 16px 0 0;
	border-style: solid;
	z-index: 1;
}
@media (max-width: 1366px) {
#header .headerin {
	padding: 0 0 0 20px;
}
#header .gnavi {
	margin-right: 20px;
}
}

#header .navbartoggle {
	display: none;
}
.navbar-collapse {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	z-index: 10;
}

@media (max-width: 1024px) {
#header .headerin {
	padding: 10px 15px;
}
#header .headerlogo {
	width: 150px;
}
#header .headerlink {
	display: none;
}
.navbar-toggle {
	display: block;
	cursor: pointer;
	flex-shrink: 0;
	width: 38px;
}
.menubox {
	padding: 20px;
	background: rgba(2,66,137,1);
}
#header .gnavi {
	display: block;
	margin: 0 0 20px;
}
#header .gnavi li+li {
	margin-left: 0;
}
#header .gnavi li {
	border-bottom: 1px #999 dotted;
}
#header .gnavi li a {
	padding: 10px;
	color: #fff;
	font-size: 16px;
}
#header .gnavi a:hover,
#header .gnavi a.current {
	color: #fff;
}
#header .headerbtn {
	display: flex;
	align-items: stretch;
	justify-content: center;
}
#header .headerbtn li+li {
	margin-left: 5px;
}
#header .headerbtn li {
	margin: 0 5px;
}
#header .headerbtn a:before {
	border-width: 12px 12px 0 0;
}
}

@media (max-width: 767px) {
}



/* teaser
----------------------------------------------- */
.teaser {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 220px;
	padding: 0 20px 20px;
	position: relative;
}
.teaser:before {
	position: absolute;
	content: "";
	background: url(../img/common/bg_teaser.png)center 0 no-repeat;
	width: 100%;
	height: 300px;
	left: 0;
	top: 0;
	z-index: 0;
}
.teaser .teaserhd {
	text-align: center;
	font-size: 30px;
	color: #024289;
	font-weight: 700;
	line-height: 1.2;
	-webkit-text-shadow: 0 0 15px #fff, 0 0 15px #fff, 0 0 15px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
	-moz-text-shadow: 0 0 15px #fff, 0 0 15px #fff, 0 0 15px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
	-ms-text-shadow: 0 0 15px #fff, 0 0 15px #fff, 0 0 15px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
	-o-text-shadow: 0 0 15px #fff, 0 0 15px #fff, 0 0 15px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
	text-shadow: 0 0 15px #fff, 0 0 15px #fff, 0 0 15px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
	position: relative;
	z-index: 1;
}
@media (max-width: 767px) {
.teaser {
	height: 160px;
	padding: 0 20px;
}
.teaser:before {
	background: url(../img/common/bg_teaser.png)center 0 no-repeat;
	background-size: auto 200px;
	height: 200px;
}
.teaser .teaserhd {
	font-size: 22px;
}
}




/* contents
----------------------------------------------- */
.contents {
	padding: 0 0 30px;
	position: relative;
	z-index: 1;
}


/* H
----------------------------------------------- */
.hdlbox {
	display: flex;
	align-items: center;
	color: #024289;
	padding: 12px 0 0;
	position: relative;
	z-index: 1;
}
.hdlbox:before {
	position: absolute;
	content: "";
	background: #024289;
	width: 50px;
	height: 3px;
	left: 0;
	top: 0;
	z-index: 0;
}
.hdlbox .hdlen {
	font-weight: 900;
	font-size: 36px;
	margin-right: 20px;
	line-height: 1;
	font-family: 'Roboto', sans-serif;
}
.hdlbox .hdlen .hdlenin {
	color: #3195b0;
}
.hdlbox .hdljp {
	font-size: 18px;
	line-height: 1.2;
	font-weight: 700;
}

@media (max-width: 767px) {
.hdlbox {
	padding: 10px 0 0;
}
.hdlbox:before {
	width: 40px;
	height: 2px;
}
.hdlbox .hdlen {
	font-size: 26px;
	margin-right: 10px;
}
.hdlbox .hdljp {
	font-size: 16px;
}
}



/* footer
----------------------------------------------- */
#footer {
	padding: 45px 20px;
}
#footer .copyright {
	text-align: center;
	font-size: 10px;
	color: #999;
	letter-spacing: 0.05em;
}
@media (max-width: 767px) {
#footer {
	padding: 20px 15px;
}
}


/* wp-pagenavi
----------------------------------------------- */
.wp-pagenavi {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-top: 50px;
}
.wp-pagenavi .page,
.wp-pagenavi .current,
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
	margin: 0 5px;
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 16px;
	color: #333;
	border: 1px #333 solid;
	background: #fff;
}
.wp-pagenavi a:hover,
.wp-pagenavi .page:hover, 
.wp-pagenavi .current {
	background: #333;
	color: #fff;
}
.wp-pagenavi .previouspostslink {
	border: none;
	margin: 0;
	background-image: url("../img/common/prev_arrow.png");
	background-repeat: no-repeat;
	background-position: center center;
}
.wp-pagenavi .previouspostslink:hover {
	background-image: url("../img/common/prev_arrow.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #fff;
}
.wp-pagenavi .nextpostslink {
	margin: 0;
	border: none;
	background-image: url("../img/common/next_arrow.png");
	background-repeat: no-repeat;
	background-position: center center;
}
.wp-pagenavi .nextpostslink:hover {
	background-image: url("../img/common/next_arrow.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #fff;
}

@media (max-width: 1024px) {
.wp-pagenavi {
	position: relative;
	margin-top: 40px;
}
}
@media (max-width: 767px) {
.wp-pagenavi {
	padding: 0 70px;
	position: relative;
}
.wp-pagenavi .page,
.wp-pagenavi .current,
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
	margin: 3px 5px;
}
.wp-pagenavi .previouspostslink {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	font-size: 0;
}
.wp-pagenavi .nextpostslink {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-size: 0;
}
}

/* スマホの時だけ電話リンク有効
----------------------------------------------- */
@media (min-width: 766px) {
a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}
}